瀏覽器TLS網際網路選項設定

  • Post category:操作手冊
支援TLS 1.2 的瀏覽器版本表列如下
 
瀏覽器
 
版本
  Microsoft Internet Explorer (IE) IE 10 以上
  Microsoft Edge 任何版本皆可
  Google Chrome Google Chrome 38 以上
  Google Android OS Browser Android 4.1.2 以上
  Mozilla Firefox Firefox 24 以上
  Apple Safari Safari第7版以上
  Safari (mobile) 第5版以上
瀏覽器若非屬上述版本將可能影響使用網站服務;如已使用上述版本的瀏覽器尚無法正常顯 示,建議參考下方說明,開啟使用TLS 1.2 選項。
瀏覽器TLS1.2支援表
 
IE版本
 
Win8.1&Win10
 
Win7&Win8
 
WinXP,Vista或更舊
  11 預設支援TLS1.2 預設支援TLS1.2 預設支援TLS1.2
  10,9,8 預設支援TLS1.2 須手動設定TLS1.2 不支援

1. 開啟[IE] -> 工具(Alt+X) -> 網際網路選項 -> 進階 -> 安全性
2. 請務必確認關閉/開啟TLS 1.0/TLS 1.1/TLS 1.2 選項。
3. 設定完成,請點選確定後,並重新啟動IE瀏覽器。

最新版本預設支援TLS 安全協議(舊版Chrome同IE設定方式),若瀏覽頁面有問題,檢視設定的內容及方法如下:

1. 在網址列上輸入「chrome://flags」

2. 找到「啟用的最高 TLS 版本」選項,原先的設定值為「預設」,若瀏覽頁面仍有問題可將設定值更改為「TLS 1.1/1.2」,並按下「立即重新啟動」套用更改的設定。如無法選擇TLS 1.2 以上版本,請下載最新版 chrome 並重新安裝。
3. 設定完成,請點選確定後,並重新啟動Chrome 瀏覽器。

最新版本預設支援TLS 安全協議,若瀏覽頁面有問題,檢視設定 的內容及方法如下:
1. 在網址列輸入「about:config」

2. 此時出現警告畫面,按下按鈕並繼續。

3. 在搜尋列上搜尋「tls」,會出現相關設定,找到「security.tls.version.min」選項。如無此設定,請下載最新版 Firefox 並重新安裝。

4. 點選「security.tls.version.min」,輸入整數「3」以支援TLS1.2 版本

5. 設定完成,請點選確定後,並重新啟動Firefox 瀏覽器。